{
    "name": "griff-incubator",
    "version": "0.0.0",
    "license": "MIT",
    "scripts": {
        "ng": "ng",
        "nx": "nx",
        "start": "ng serve",
        "build": "ng build",
        "test": "ng test",
        "lint": "nx workspace-lint && ng lint",
        "e2e": "ng e2e",
        "affected:apps": "nx affected:apps",
        "affected:libs": "nx affected:libs",
        "affected:build": "nx affected:build",
        "affected:e2e": "nx affected:e2e",
        "affected:test": "nx affected:test",
        "affected:lint": "nx affected:lint",
        "affected:dep-graph": "nx affected:dep-graph",
        "affected": "nx affected",
        "format": "nx format:write",
        "format:write": "nx format:write",
        "format:check": "nx format:check",
        "update": "ng update @nrwl/workspace",
        "workspace-schematic": "nx workspace-schematic",
        "dep-graph": "nx dep-graph",
        "help": "nx help",
        "postinstall": "ngcc --properties es2015 browser module main --first-only --create-ivy-entry-points"
    },
    "private": true,
    "dependencies": {
        "@angular/animations": "9.0.0",
        "@angular/cdk": "^9.0.1",
        "@angular/common": "9.0.0",
        "@angular/compiler": "9.0.0",
        "@angular/core": "9.0.0",
        "@angular/forms": "9.0.0",
        "@angular/material": "^9.0.1",
        "@angular/platform-browser": "9.0.0",
        "@angular/platform-browser-dynamic": "9.0.0",
        "@angular/router": "9.0.0",
        "@nrwl/angular": "9.0.2",
        "core-js": "^2.5.4",
        "rxjs": "~6.5.0",
        "zone.js": "^0.10.2"
    },
    "devDependencies": {
        "@angular/cli": "9.0.1",
        "@nrwl/workspace": "9.0.2",
        "@types/node": "~8.9.4",
        "dotenv": "6.2.0",
        "ts-node": "~7.0.0",
        "tslint": "~5.11.0",
        "eslint": "6.1.0",
        "typescript": "~3.7.4",
        "prettier": "1.18.2",
        "@angular/compiler-cli": "9.0.0",
        "@angular/language-service": "9.0.0",
        "@angular-devkit/build-angular": "0.900.1",
        "codelyzer": "~5.0.1",
        "jest-preset-angular": "8.0.0",
        "@nrwl/jest": "9.0.2",
        "jest": "24.1.0",
        "@types/jest": "24.0.9",
        "ts-jest": "24.0.0",
        "cypress": "^3.8.2",
        "@nrwl/cypress": "9.0.2"
    }
}
